---
group:
  name: bingoogolapple
  description: ''
  projects:
  - name: bgaqrcode-android
    description: ''
    mirrorRelease: false
    topic: ''
  - name: bgabanner-android
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'BGABadgeView-Android'
    description: ''
    mirrorRelease: false
    topic: ''
  